﻿/*** the color should be change if the skin changed***/
.site-menu .site-menu-sub .site-menu-item > a {
    padding: 0 30px;
    margin-left: 15px;
}

.site-menu .site-menu-sub .site-menu-item.active > a {
    color: #c9cdd0;
}

.site-menubar {
    background-color: #3e8ef7;
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
}

.site-menubar-unfold .site-menu-category {
    color: #edeff1;
}

.site-menu-item a {
    color: #edeff1;
}

.site-menu > .site-menu-item.open {
    background-color: #247cf0;
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
}

.site-menu > .site-menu-item.hover > a {
    background-color: #247cf0;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

.site-menu > .site-menu-item.active {
    background-color: #247cf0;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

.site-menu .site-menu-sub .site-menu-item:not(.open).hover {
    background-color: #3e8ef7;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

.site-menubar-footer > a {
    color: #edeff1;
    background: #247cf0;
}

.site-menubar-footer > a:hover {
    background-color: #3e8ef7;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

.hidden-menu {
    display: none !important;
}

.site-menubar-fold .site-menu > .site-menu-item > a .site-menu-icon {
    font-size: 14px !important;
}

.site-menubar-unfold .site-menu > .site-menu-item > a {
    line-height: 50px;
}

.site-menubar-fold .site-menu > .site-menu-item > a {
    height: 50px;
    line-height: 50px;
}

@media (min-width: 768px) {
    .navbar-logo-image {
        width: 100%;
        text-align: center;
    }
}

.navbar-logo-title {
    display: inline-block !important;
}

.site-menu-title {
    display: inline-block;
    max-width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}

.site-menubar-unfold .site-menu-title {
  display: inline-block;
  max-width: 180px;
}